/* Def Css */
*{
	outline: none !important;
}
.btn-close:focus{
	box-shadow: none;
}
.container{
	max-width: 1200px;
	padding-left: 15px;
	padding-right: 15px;
}
h1,h2,h3,h4,h5,h6,p{
	margin-bottom: 0;
}
a,svg,path{
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
}
section{
	position: relative;
}

@font-face {
	font-family: "Ruda";
	font-weight: 400;
}
@font-face {
    font-family: "Ruda", sans-serif;
	font-weight: 600;
}
@font-face {
  font-family: "Ruda", sans-serif;
    font-weight: 700;
}
body{
font-family: "Ruda", sans-serif;
    font-weight: 400;
	font-size: 18px;
	color: #000;
}
body input, body label{
font-family: "Ruda", sans-serif;
}
/* Space */
.row{
	margin-left: -15px;
	margin-right: -15px;
}
.row>*{
	padding-left: 15px;
	padding-right: 15px;
}
.pt_50{
	padding-top: 50px;
}
.pt_120{
	padding-top: 120px;
}

/*title*/
.def_title{
	color: #000000;
	font-weight: 700;
	font-size: 50px;
	position: relative;
	z-index: 1;
}
.or_color{
	color: #FF9900
}
.black_border:after {
    background: #FFD79B;
    width: 100%;
    position: absolute;
    height: 14px;
    left: 0;
    content: "";
    bottom: 14px;
    z-index: -1;
}

/* service */
.service_sec {
    padding-top: 90px;
}
.service_container {
    max-width: 1000px;
}
.service_background {
    background-color: #FCFEFF;
    box-shadow: 4px 4px 21px rgba(0, 0, 0, 0.16);
    border-radius: 17px;
}
.service_title {
    padding: 50px;
}
.service_app {
    margin-top: -90px;
}
.service_app img {
    margin-bottom: -8px;
}

/* faq sec */
.faq_sec {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 165px 0 123px;
}
.accordion_wrap .accordion-item:not(:last-child) {
    margin-bottom: 16px;
}
.accordion_wrap .accordion-button {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    background-color: transparent;
    box-shadow: none;
    padding: 33px 41px 0 30px;
    transition: all 0.3s;
    pointer-events: none;
}
.accordion_wrap .accordion-button.collapsed{
	padding: 33px 41px 31px 30px;
	pointer-events: all;
}
.accordion_wrap .accordion-item {
    border: 1px solid #E0E9EE;
    border-radius: 18px;
}
.accordion_wrap .accordion-body {
    padding: 20px 41px 20px 30px;
    color: #66635E;
}
.accordion_wrap .accordion-button::after {
    border: 0;
    background-image: url('data:image/svg+xml,<svg width="21" height="12" viewBox="0 0 21 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M20.9996 1.49881C21.0007 1.69622 20.9629 1.89192 20.8882 2.07467C20.8136 2.25743 20.7036 2.42365 20.5646 2.56381L11.5646 11.5638C11.2835 11.8432 10.9033 12 10.5071 12C10.1108 12 9.7306 11.8432 9.44956 11.5638L0.449553 2.56381C0.203813 2.27686 0.0754041 1.90775 0.0899859 1.53023C0.104568 1.15272 0.261066 0.794609 0.528207 0.527468C0.795349 0.260325 1.15346 0.103827 1.53097 0.0892448C1.90849 0.0746632 2.2776 0.203073 2.56455 0.448812L10.4996 8.38381L18.4346 0.448812C18.6435 0.23818 18.9101 0.094224 19.2009 0.0351458C19.4916 -0.0239325 19.7933 0.00452232 20.0678 0.116911C20.3424 0.2293 20.5774 0.420574 20.7433 0.666549C20.9091 0.912524 20.9983 1.20215 20.9996 1.49881Z" fill="black"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 21px;
    height: 12px;
    position: absolute;
    right: 20px;
}
.accordion_wrap .accordion-item.active {
    box-shadow: 0px 5px 30px rgba(8, 15, 52, 0.08);
}

/* FAQ & Service Responsive */
@media screen and (max-width: 767px){
	.pt_120 {
	    padding-top: 60px;
	}
	.pt_50 {
	    padding-top: 25px;
	}
	.faq_sec{
	    background-image: url(../images/faq-bg-mobile.svg) !important;
        padding: 75px 0 60px;
	}
	.def_title{
	    font-size: 30px;
	}
	.black_border:after{
	    bottom: 7px;
        height: 8px;
	}
	.accordion_wrap .accordion-button.collapsed {
	    padding: 20px;
	}
	.accordion_wrap .accordion-body {
	    padding: 12px 20px 18px;
	    font-size: 14px;
	}
	.accordion_wrap .accordion-button {
	    font-size: 16px;
	    padding: 20px 20px 0 20px;
	}
	.accordion_wrap .accordion-button::after {
	    background-size: 14px;
	    right: 5px;
	    top: 24px;
	}
	.service_background{
	    padding: 0 15px 30px;
	}
	.service_title {
	    padding: 30px 0 0;
	}
}
@media (min-width: 768px) and (max-width: 1199px){
	.def_title{
	    font-size: 35px;
	}
	.black_border:after{
	    bottom: 9px;
        height: 10px;
	}
	.pt_50 {
	    padding-top: 25px;
	}
	.service_title {
	    padding: 30px 15px 30px 25px;
	}
	.pt_120 {
	    padding-top: 70px;
	}
	.faq_sec{
	    padding: 110px 0 80px;
	}
	.accordion_wrap .accordion-button{
	    padding: 26px 41px 0 20px;
	}
	.accordion_wrap .accordion-button.collapsed {
	    padding: 26px 41px 24px 20px;
	}
	.accordion_wrap .accordion-body {
	    padding: 10px 41px 20px 20px;
	    font-size: 16px;
	}
	.accordion_wrap .accordion-button::after{
		background-size: 16px;
        right: 15px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.service_title{
        max-width: 410px;
	}
}
@media (min-width: 1200px) and (max-width: 1599px){
	.pt_120 {
	    padding-top: 100px;
	}
	.pt_50 {
	    padding-top: 35px;
	}
	.faq_sec{
		padding: 140px 0 100px;
	}
	.accordion_wrap .accordion-button.collapsed {
	    padding: 28px 41px 25px 30px;
	}
	.accordion_wrap .accordion-body {
	    padding: 15px 41px 20px 30px;
	}
}

/* Footer */
#footer{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.newsletter_form {
    max-width: 531px;
    margin-left: auto;
}
.newsletter_title h2{
	font-weight: 700;
	font-size: 48px;
	letter-spacing: -0.5px;
	color: #000000;
	line-height: 1.2;
	font-weight: 700;
}
.newsletter_form input {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    padding: 21px 180px 21px 23px;
    line-height: 1.1;
    border-radius: 5px;
    border: 0;
}
.newsletter_form input::placeholder {
    color: #66635E;
}
.newsletter_form button {
    position: absolute;
    right: 3px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #FF9900;
    border: 1px solid #FF9900;
    color: #fff;
    height: calc(100% - 6px);
    border-radius: 5px;
    padding: 10px 33px;
    font-weight: 600;
}
.footer_newsletter {
    padding: 70px 0;
}
.footer_menu_col h6 {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    pointer-events: none;
}
.menu_wrap_footer {
    padding-top: 20px;
}
.menu_wrap_footer li a {
    color: #000000;
    font-size: 18px;
    text-decoration: none;
}
.menu_wrap_footer li:not(:last-child) {
    margin-bottom: 15px;
}
.footer_logo p {
    padding-top: 20px;
}
.footer_wrap {
    /* border-top: 1px solid rgba(0, 0, 0, 0.15); */
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.15); */
    padding: 70px 0;
}
.footer_logo {
    max-width: 300px;
}
.copyright_bar {
    padding: 20px 0;
}
.copyright_text a{
	color: #000;
	text-decoration: none;
}
.menu_wrap_footer li a:hover,
.copyright_text a:hover{
    color: #FF9900;
}
.res_video{
	display: none;
}
.contact_email a {
    font-size: 25px;
    color: #66635E;
    text-decoration: underline;
    text-underline-offset: 9px;
}
.contact_email a:hover{
	color: #FFB340;
}
.contact_email a:hover path{
	fill: #FFB340;
}
.contact_email svg {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto 10px;
}
.contact_email {
    text-align: center;
}
.contact_sec .ab_title {
    padding-bottom: 50px;
}
@media screen and (min-width: 1200px){
	.contact_sec .ab_title {
		padding-bottom: 40px;
	}
	.footer_col_1{
		width: 39%;
	}
	.footer_col_2,
	.footer_col_3{
	    width: 22%;
	}
	.footer_col_4{
	    width: 17%;
	}
}
@media screen and (max-width: 767px){
	.contact_sec .ab_title {
		padding-bottom: 30px;
	}
	.desk_video{
		display: none;
	}
	.res_video{
		display: block;
	}
	.footer_menu_col h6{
		pointer-events: all;
	}
	.menu_wrap_footer{
		display: none;
	}
	.newsletter_title h2{
	    font-size: 30px;
	}
	.newsletter_form button {
	    padding: 10px 21px;
	    font-size: 14px;
	}
	.newsletter_form input {
	    font-size: 14px;
	    padding: 20px 130px 16px 15px;
	}
	.newsletter_form {
	    margin: 0 auto;
	    padding-top: 15px;
	}
	.footer_newsletter {
	    padding: 30px 0;
	}
	.footer_logo a {
	    max-width: 50px;
	}
	.footer_logo p {
    	padding-top: 12px;
	    font-size: 16px;
	}
	.footer_wrap{
	    padding: 20px 0 0;
	}
	.footer_menu_col h6 {
	    justify-content: space-between;
	    font-size: 16px;
	    display: flex;
	}
	.footer_menu_col {
	    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	    padding: 20px 0 14px;
	}
	.footer_col_4 .footer_menu_col{
		border-bottom: 0;
	}
	.copyright_text p {
	    font-size: 14px;
	    line-height: 1.1;
	}
	.copyright_bar {
	    padding: 15px 0;
	}
	.footer_menu_col h6 svg {
	    position: relative;
	    top: 6px;
	}
	.footer_menu_col h6.active svg {
	    transform: rotate(180deg);
	}
	.menu_wrap_footer li a{
	    font-size: 16px;
	}
	.menu_wrap_footer {
	    padding-top: 10px;
	}
	.menu_wrap_footer li:not(:last-child) {
	    margin-bottom: 0;
	}
	.contact_email a{
	    font-size: 18px;
	}
	.contact_email svg {
	    width: 40px;
	    height: 25px;
	}
}
@media (min-width: 768px) and (max-width: 1199px){
	.newsletter_title h2{
		font-size: 35px;
	}
	.newsletter_form{
		margin: 15px auto 0;
	}
	.newsletter_form input{
		padding: 19px 180px 16px 16px;
	}
	.newsletter_form button{
	    padding: 10px 20px;
	}
	.footer_newsletter {
	    padding: 40px 0;
	}
	.footer_logo a {
	    max-width: 60px;
	}
	.footer_logo p {
	    padding-top: 15px;
        font-size: 16px;
	}
	.menu_wrap_footer li:not(:last-child) {
	    margin-bottom: 3px;
	}
	.menu_wrap_footer li a,.copyright_text{
		font-size: 16px;
	}
	.menu_wrap_footer {
	    padding-top: 10px;
	}
	.footer_wrap{
	    padding: 30px 0;
	}
	.contact_email svg {
	    width: 30px;
	    height: 28px;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.newsletter_form {
	    margin: 0;
	}
	.footer_wrap {
	    padding: 50px 0;
	}
}
@media (min-width: 1200px) and (max-width: 1599px){
	.copyright_bar {
	    padding: 15px 0;
	}
	.footer_wrap,
	.footer_newsletter{
	    padding: 50px 0;
	}
	.newsletter_title h2{
	    font-size: 40px;
	}
}

/* === Related-links block === */
.related-links ul {
    /* keeps bullets inside the box and gives them room */
    list-style-position: outside;
    padding-left: 1.4rem;   /* tweak this number to move bullets in/out */
    margin: 0;              /* reset any rogue margins */
}

.related-links li {
    font-size: 2rem;        /*   1rem ≈ 16 px  */
    line-height: 1.45;      /*   nicer vertical rhythm  */
}

@media (min-width: 768px) {     /* change 768 px to your tablet/desktop break-point */
  .related-links ul { padding-left: 1.4rem; }
}

/* Optional: make the bullet (marker) smaller or colored */
.related-links li::marker {
    font-size: 0.8em;       /* shrink bullet only */
    color: #ff7a00;         /* Apricot orange, if you like */
}